#This MUST be compiled with the -O flag
CFLAGS=-O -g2 -S
CC=..\..\bin\lcc.exe
OBJS=\
	intrinsc.obj

intrinsc.exe:	$(OBJS)
	..\..\bin\lcclnk  -o intrinsc.exe $(OBJS)

intrinsc.obj: intrinsc.c
	$(CC) $(CFLAGS) intrinsc.c

